ul.tabs	{	margin: 0;	padding: 0;	float: left;	list-style: none;	height: 28px;	border-bottom: 1px solid #999;	border-left: 1px solid #999;	width: 100%;	font-size: 12px;	color: #484B4C;	}
ul.tabs li {	float: left;	margin: 0;	padding: 0;	height: 27px; line-height: 27px; border: 1px solid #999;	border-left: none;	margin-bottom: -1px; overflow: hidden;	position: relative;	background: #f0edeb;	background-image: url("../images/gfx-products_pages/tab-bkg-off.png");	background-repeat: repeat-x;
}
ul.tabs li a
{	text-decoration: none;	color: #000;	display: block;	font-size: 12px;	padding: 0 10px;	outline: none;
}
ul.tabs li a:hover {	background: #ccc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover { background: #f8f6eb;	background-image: url("../images/gfx-products_pages/tab-bkg.png");	background-repeat: repeat-x;	background-position: 0 0;	border-bottom: 1px solid #f8f6eb; font-weight: bold;
}
#tab_wrapper
{	margin: 0 0 20px 0;	max-height: 190px;	position: relative;	width: 550px;
}
.tab_container
{	border: 1px solid #999;	border-bottom-left-radius: 10px;	border-bottom-right-radius: 10px;	border-top: none;	overflow: hidden;	clear: both;	float: left;	width: 100%;	min-height: 100px;	text-align: left;	background-color: #F8F6EB;	background-image: url("../images/gfx-products_pages/tab-bkg-content.png");
}
.tab_content { color: #484B4C; font-family: verdana; font-size: 12px; line-height: 18px; padding: 8px 15px; text-align: left; max-height: 200px; overflow-y: auto;
}
.tab_content ul{	margin-left:30px;
}
.tab_content a{	text-decoration:underline;
}
#container.scrolled{	margin-top: 10px !important;
}
#quotedb-left-sidebar{ font-size: 12px; margin-left: -10px; padding: 10px 12px 20px; width: 30%;	min-width: 300px;
}
#quotedb-listview { float: right; position: relative; width: 68%;
}
#quotedb{	background-color: #FCFCFC;	border-color: #999999;	border-style: none solid solid;	border-width: 1px;	height: auto;	margin-bottom: 20px;	position: relative;	width: 100%;
}
.quotedb_content{	padding: 40px 15px 10px;
}
form.iquotesearch{	margin-bottom:0px;	padding-bottom:0px;
}
.quotedb_content h1.detail{	border-bottom: 1px solid #999; color: #333; margin: 10px 0; padding: 0 0 5px; text-transform: uppercase;
}
.quotedb_content a{	text-decoration:underline;	margin-right:8px;	font-size:14px;
}
.quotedb_content a.current{	font-weight:bold;	color:#16602b;
}
.quotedb_content .text { border: 1px solid #999999; color: #999999; margin-bottom: 5px; margin-top: 5px; max-width: 400px; padding: 2px; width: 95%;
}
.quotedb_content .typed{ color: #333;
}
.quotedb_content .keywordsearch {	float:right;	margin-right:230px;	margin-top:3px;
}
.quotedb_navresults{	background-color: #FFFFFF; border: 1px solid #999999; padding: 10px;	max-height:120px;	overflow-y:scroll;
}
.quotedb_navresults div{	width: 220px;	float:left;
}
.quotedb_navresults div a{	font-size:12px;
}
.quotedb_quotelist { margin-top: 30px; padding: 10px;
}
.topquotes{	margin-top:0px;
}
.quotedb_quotelist h1{	border:none;	text-transform:none;	padding:0;	margin:0;	color:#333;
}
.quotedb_quotelist h2{	font-size:12px;	padding:3px;	float: left;
}
.quotedb_quotelist .pager { clear: none; float: right; margin: 0 0 20px; text-align: right;
}
.quotedb_quotelist .quotebox{	border-bottom: 1px solid #E5E5E5; padding-bottom: 30px; padding-left: 10px; padding-right: 10px;	min-height:100px;
}
.quotedb_quotelist .quotebox a:hover{	cursor:pointer;
}
.quotedb_quotelist .quote { font-size: 16px;	line-height: 18px; margin-top: 40px; margin-bottom: 30px; width: 100%;
}
.quotedb_quotelist .aboutquote{	margin-right:10px;	margin-top:5px;
}
.quotedb_quotelist .aboutquote a{	text-decoration:underline;
}
.quotedb_quotelist .aboutquote .author{	margin-right:20px;
}
.quotedb_quotelist .quote_actions{
}
.quotedb_quotelist .quotedb-related {	background-color: #E6E6E6; padding: 1px 15px;
}
.quotedb_quotelist .quotedb-related .quotebox{	border-bottom: 1px solid #FFFFFF;
}
.quotedb_quotelist .quotebox .quoteproduct {	float:right;
}
.quotedb_quotelist .quotedb-related .wingdings, .quotedb_quotelist .quotedb-related .rating, .quotedb_quotelist .quotedb-related .quoteproduct {	display:none;
}
.wingdings{	float:left;	font-size:10px;	margin-right:20px;	padding-top:5px;
}
.wingdings a.voteup_on, .quote_wingdings .wingdings a.voteup_on, .wingdings a.voteup_off:hover, .quote_wingdings .wingdings a.voteup_off:hover, .quote_detailhd .wingdings a.voteup_on, .quote_detailhd .wingdings a.voteup_off:hover {	float: left;	padding-right: 8px;	padding-bottom:5px;	background-image: url("../images/Graphics1.webp"); background-position: 48.7% 1.7%;	background-repeat:no-repeat;	margin-right:3px;
}
.wingdings a.voteup_off, .quote_wingdings .wingdings a.voteup_off, .wingdings a.voteup_on:hover, .quote_wingdings .wingdings a.voteup_on:hover, .quote_detailhd .wingdings a.voteup_off, .quote_detailhd .wingdings a.voteup_on:hover {	float: left;	padding-right: 8px;	padding-bottom:5px;	background-image: url("../images/Graphics1.webp"); background-position: 48.8% 7.8%;	background-repeat:no-repeat;	margin-right:3px;
}
.wingdings a.votedown_on, .quote_wingdings .wingdings a.votedown_on, .wingdings a.votedown_off:hover, .quote_wingdings .wingdings a.votedown_off_on:hover, .quote_detailhd .wingdings a.votedown_on, .quote_detailhd .wingdings a.votedown_off:hover {	background-image: url("../images/Graphics1.webp"); background-position: 45.4% 1.7%; background-repeat: no-repeat; float: left; margin-right: 10px; padding-bottom: 5px; padding-right: 8px;
}
.wingdings a.votedown_off, .quote_wingdings .wingdings a.votedown_off, .wingdings a.votedown_on:hover, .quote_wingdings .wingdings a.votedown_on:hover, .quote_detailhd .wingdings a.votedown_off, .quote_detailhd .wingdings a.votedown_on:hover {	background-image: url("../images/Graphics1.webp"); background-position: 45.4% 8.2%; background-repeat: no-repeat; float: left; margin-right: 10px; padding-bottom: 5px; padding-right: 8px;
}
.email_quote{	background-image: url("../images/Graphics-alpha.png"); background-position: 38.9% 1.7%; background-repeat: no-repeat; float: left; margin-right: 2px; padding-bottom: 5px; padding-right: 22px;
}
.favorite_quote, .unfavorite_quote:hover{	background-image: url("../images/Graphics-alpha.png"); background-position: 42.2% 7.3%; background-repeat: no-repeat; float: left;	padding-bottom: 5px; padding-right: 15px;
}
.unfavorite_quote, .favorite_quote:hover{	background-image: url("../images/Graphics-alpha.png"); background-position: 42.2% 1%; background-repeat: no-repeat; float: left;	padding-bottom: 5px; padding-right: 15px;
}
.wingdings span, .quote_wingdings .wingdings span{	background-color: #85D0E6; color: #333333; margin-left: 0; padding: 5px; position: absolute; text-align: center; width: 730px;	margin-left: -55px;	margin-top: 15px;
}
.wingdings .login a{	text-decoration:underline;	color:#333;
}
.rating{	float:left;	font-size:10px;	margin-top:5px;	margin-right:10px;
}
.rating{	float:left;	font-size:10px;	margin-right:10px;	margin-top:5px;
}
.quotedb_quotelist a.action{	float:right;
}
.quotedb_quotelist .author a, .quotedb_quotelist .category a{	text-decoration:underline;
}
ul.quotedb_tabs	{	margin: 0 0 0 -1px;	padding: 0 1px 0 0;	float: left;	list-style: none;	height: 28px;	border-right: 1px solid #FFF;	width: 100%;	font-size: 12px;	color: #484B4C;	z-index: 50;	background-color: #fff;	border-bottom: 1px solid #999999;	border-left: 1px solid #999999;	}
ul.quotedb_tabs li {	float: left;	margin: 0;	padding: 0;	height: 27px;	line-height: 27px;	border: 1px solid #999;	border-left: none;	margin-bottom: -1px;	background: #dedede;	min-width: 120px;	text-align: center;
}
ul.quotedb_tabs li:hover {	background-color: #f6f6f6;
}
ul.quotedb_tabs li a
{	text-decoration: none;	color: #000;	display: block;	font-size: 12px;	padding: 0 10px;	outline: none;
}
ul.quotedb_tabs li.current, ul.quotedb_tabs li.current a:hover { background: #fcfcfc;	border-bottom: 1px solid #fcfcfc;	font-weight: 900;
}
#quotedetail{	float: right; margin-bottom: 40px; position: relative; width: 750px;
}
.quote_detailhd{ margin-top: 0; padding-bottom: 10px; padding-left: 20px;
}
.quote_detailhd h1{	border:none;	width:auto;
}
.quote_detailhd h1 a{	float: left; margin-right: 10px;
}
.quote_detailhd #share{	float: right; margin-bottom: 0; margin-top: -30px; padding: 0;
}
.quote_detailhd .wingdings{	padding-top:0px;	float:right;	margin-top: -15px;
}
.quote_detailhd .wingdings img{	margin-left:5px;
}
.quote_detailhd .rating{	float:right;	font-size:10px;	margin-right:5px;	margin-left:10px;	margin-top: -15px;
}
.quote_detailhd .wingdings span{	background-color: #CCCCCC; color: #333333; margin-left: -190px; margin-top: 7px; padding: 5px; position: absolute; width: 200px;
}
.quote_detailhd .wingdings .login a{	text-decoration:underline;	color:#333;
}
.quote_large{	text-align:center;	font-family:Georgia, "Times New Roman", Times, serif;	font-size:16px;	margin-top: -10px;	margin-bottom:10px;	line-height:20px;	padding-top:30px;
}
.author_large{	text-align:right;	font-family:Georgia, "Times New Roman", Times, serif;	font-size:16px;	margin-bottom:10px;	padding-bottom:20px;	line-height:20px;
}
#quotedetail .qckck_cart{	width:755px;
}
.quotedetail_description{	float:right; width:250px;
}
.quotedetail_description span{	font-family: "Times New Roman",Times,serif; font-size: 24px; font-weight: bold;
}
.quotedetail_description img{	float:right;
}
.quoteproducts {
}
.quoteproducts_cyo a{	float: left; margin-bottom: 30px; margin-left: 40px; margin-top: 10px; text-align: center;
}
.quoteproducts_cyo a img, .quoteproducts_cyo a span{	float:left;	font-size:16px;
}
.quoteproducts_cyo a img{	margin-top:10px;
}
.quotevote_vote{	float:right;	text-align:center;	font-size:10px;	margin-bottom:20px;	margin-left:20px;	background-color:#FFF;	border:1px #d0d3e5 solid;	padding:2px;	-moz-border-radius:5px;	-webkit-border-radius:5px;	border-radius:5px;	padding-left:20px;	padding-right:20px;	padding-top:10px;	padding-bottom:10px;
}
.quotevote_meter{	width:87%;	float:right;	background-color:#FFF;	border:1px #ccc solid;	-moz-border-radius:5px;	-webkit-border-radius:5px;	border-radius:5px;
}
.quotevote_meter .percentage{	padding-left:5px;	color:#eee;
}
.suggested-category{	background-color:#FFF;	border:1px #d0d3e5 solid;	padding:2px;	-moz-border-radius:3px;	-webkit-border-radius:3px;	border-radius:3px;
}
.todaytab{	padding:10px;	margin-top:20px;
}
div.quote_signup2 {	width:183px;	border:solid 1px #ccc;	padding:5px;	-moz-border-radius:5px;	-webkit-border-radius:5px;	border-radius:5px;	margin-bottom:20px;	background-color:#f8f6eb;	font-size:11px;
}
div.quote_signup2 input.typed{	color:#333
}
div.quote_signup2 input:not([type="submit"]){	border:#999 solid 1px;	padding:2px;	-moz-border-radius:5px;	-webkit-border-radius:5px;	border-radius:5px;	color:#999;	width: 145px;	cursor:pointer;
}
div.quote_signup2 .quote_signup-button { background-color: #F8F6EB; background-image: url("../images/Graphics1.webp");	background-position: 15% 2.7%; background-repeat: no-repeat; border: 0 none; height: 25px; margin-bottom: 4px; width: 25px;
}
div.quote_signup {	width: 350px;	float:left;	text-align:center;	background-color:#FFF;	border:1px #d0d3e5 solid;	padding:2px;	-moz-border-radius:5px;	-webkit-border-radius:5px;	border-radius:5px;	padding: 0 20px 15px;	margin-left:40px;
}
div.quote_signup input.typed{	color:#333;
}
div.quote_signup input.text{	border:#999 solid 1px;	padding:4px;	color:#999; width: 180px;
}
div.quote_signup img.captcha{	width:159px;	padding-bottom:5px;
}
div.quote_signup input.action{	float:right;
}
div.quote_wingdings {	background-color: #FFFFFF; border: 1px solid #D0D3E5; border-radius: 5px 5px 5px 5px; float: right; height: 60px; padding: 10px 20px 10px 50px; width: 160px;	margin-right:40px;
}
div.quote_wingdings .action{	margin-top:5px;	margin-left: 7px;
}
.iquote_frames{	background: url("../images/gfx-quotedb/iquote-header.jpg") top no-repeat #fefefe;	padding-bottom:10px;	border:solid 1px #ccc;	} @media only screen and (max-width: 640px) {	#quotedb-listview {	float: none;	position: relative;	width: 100%;	}	.quotedb_quotelist .quote, #quotedetail, #quotedetail .qckck_cart, #quotedb, ul.quotedb_tabs, .quotedetail_description{	width:100% !important;	}	ul.quotedb_tabs{	width:auto;	}	ul.quotedb_tabs li{	width:33% !important;	min-width:33% !important;	}	.quotedb_content .text {	padding: 2%;	width: 96%;	}	.quotedb_quotelist{	margin-top:0px;	}	#quotedetail .qckck_cart, .quotedetail_description, .quotedetail_description img{	float:none;	text-align: center;	}	.quote-description{	width:90%;	margin: 0 5%;	}	.quote_detailhd h1 a{	float:none;	width:90%;	margin: 0 5%;	}	.quote_detailhd{	padding-left:0px;	}	.quote_builder, .quote-fonts, .quote-palette, .quote_preview, .quote_rendering {	width: 100%;	}	.quote_rendering{	background-color:transparent;	border:none;	box-shadow:none;	text-align:center;	}	#quote-builder img{	float: none;	max-width: 335px;	width: 100%;	}	.quote-text{	width:100%;	margin-right:0px;	}	.quote-text textarea{	padding:2%;	width:96%;	}	.quote-fonts a{	width:33%;	border-style: none solid solid none;	}	.quote-fonts{	border:none;	}	.quote_productpod-large img, .quote_productpod-medium img{	height: auto;	}	#quote-builder .quote_productpod-large, #quote-builder .quote_productpod-medium {	border: medium none;	height: auto;	margin: 0;	padding: 0;	width: 50%;	}
}